﻿#sidebar-wrapper {
    position: fixed;
    height: 100%;
    background: #F58023;
    font-size: 24px;
    width: auto;
    padding-top: .3em;
    width: 10.4em;
    border-right: 0.5em solid #df7521;
}
#sidebar-wrapper li {
    list-style:none;
}
#sidebar-wrapper li a {
    text-decoration:none;
    color:white;

}
a.sidebarListAnchor:active {
    background-color: yellow;
}